git tag -f R1_0M4 7081c11b6567f1b645d930ae53ff787b14442076^1
git tag -f R1_0M5 9c0872105d31ed29a5778024796f6bb400e4e66d^1
git tag -f R4_0 4ab9ca15b7d37addcaef2a1c971226034982999d^1
git tag -f Root_translation_branch ce0f6ac1850a742698a90cfa00f290235605b45f^1
git tag -f v20090205-1745 6d2d19b05cab8b2df9c41d1102def85df0977c6e^1
git tag -f v20090317-1930 2b3cce28854de0ede748291c5b79b933a73c0cb1^1
git tag -f v20090417-1930 d31a6348fe0f7f2d9bd184cf9a4c8e677c2d4151^1
git tag -f v20090521-1930 b09a68763e772b2e7729814ee977717591c0e07c^1
git tag -f v20090612-1930 20a985fc764f3a4da7f1eeed1a4484c34d73389b^1
git tag -f v20090622-1500 05060a862ff2436d895168608fab8a9a43766950^1
git tag -f v20090626-1330 b86873555141e3f7e92460a4e0d6b17f7f18a567^1
git tag -f v20090629-1130 e44181a095c631179f3199e5c95d92a3c24f40b0^1
git tag -f v20090630-1500 94f90518a7d642534b9dcf78bb13d68df7033161^1
git tag -f v20090707-1500 3c7630f552148becd89a3ae51f573ea2d03ea3cb^1
git tag -f v20090726-1130 08b90c10bdd6f50925151cf9e76f5c40bd919081^1
git tag -f v20091119-1430 e1fe5ae377a3bee438312935a57a105048d6fad1^1
git tag -f v20091126-1500 076acc14eacf2b5748e535ecab4c8f157887b6f3^1
git tag -f v20091203-1000 6277be6e784466abe85669d8dccbed1c95b9273e^1
git tag -f v20100111-1500 af106b7523fb955249eb9ff6e3f91c39093e08c1^1
git tag -f v20100113-1830 e39d05bba137c54203d3b767218d0843d6863b8b^1
git tag -f v20100114-2100 e070661e83e5877ee3d14751508e2d9075fe6c20^1
git tag -f v20100121-2130 e81c768fa6b94134ef308a904750719506563982^1
git tag -f v20100218-1430 68a07ddb9bf5b7b90b1a5ecd3e8bc9956cca0f1b^1
git tag -f v20100223-0930 ae92219bc2c282cd4542a63d9d10a6e84e0bd41d^1
git tag -f v20100226-0800 5d861870339ddbf380c0d6ab626c0c3567305684^1
git tag -f v20100226-1215 20924db7e31a874f7258c53bcbcc1d1d8fefdd6c^1
git tag -f v20100303-2100 9c2d7ee116bb19c002d8222dedd060008d406404^1
git tag -f v20100304-1530 1c995da9583fa793b593b49a3cf74de54d62df7c^1
git tag -f v20100305-1630 f33ec445e49f63321e7f416ecf20c455e999826a^1
git tag -f v20100307-2100 53bd77bb768a9054c8271c76e888a2f5074f76bb^1
git tag -f v20100310-0830 661683cce81f761124695e0c3fd1d81714496b83^1
git tag -f v20100312-1430 342cf6b93a7f93229e781c32a690701f9b8773fe^1
git tag -f v20100316-1730 dd2c6be13bc076d1cf313cba39a22374ee46ea37^1
git tag -f v20100317-1530 fe5f2e17eca0758f8716493a1f1a5e9ec101dd67^1
git tag -f v20100319-1500 09cd310666d0f3c0e460c73988c7dc464c6d3968^1
git tag -f v201004050-0830 5ca997d1798c3385a266c2179082b1b9092a58e4^1
git tag -f v201004050-0900 0c33caaf3765f4d23d976c709453c6f473e81ef8^1
git tag -f v20100406-0900 4dcd982de6355ee53190cc7cfff96cc4597bb0c1^1
git tag -f v20100406-0930 ddc44f42239dcc4c8b1179f7c6d14fe1ba821a21^1
git tag -f v20100406-1400 51d22b161ee214d4cb5e8bd67c32c42d2aea2b6d^1
git tag -f v20100407-0800 b5461a0c87d6fd780be9f94c0a5a208d2ba6128b^1
git tag -f v20100407-1900 57feb530f15b1c141dd4416afde9da50a53d0a16^1
git tag -f v20100408-1000 613fa7e3b97a8087ed974c3dd79a01da43fca3eb^1
git tag -f v20100408-2100 a1c069f750e95015940ba611735e1e98d9ef69d2^1
git tag -f v20100409-1200 971e133065264e71983f8637abec7decec275066^1
git tag -f v20100415-1630 a2094222026b36fb24c08b92f0118b7f52afc804^1
git tag -f v20100416-1400 6ae4285fccbab201bbd94856b2b84f1749e6da81^1
git tag -f v20100419-1030 fee0f4d9eeabd03da131d5a84f40bfe9214ec046^1
git tag -f v20100419-1030a 520a8990041005939f1b597129c067025fb2509a^1
git tag -f v20100419-1430 7c91fc38ed9eb2bfaa730725575d17e067f928a2^1
git tag -f v20100421-1130 f0122b67cc41b7076bc1b62d647c577be64dcd38^1
git tag -f v20100424-1900 f0c6be35464dd4ce74d3d3185349f689898d799a^1
git tag -f v20100428-1730 0071da57aaf2c91673e0df931831d32f3362f194^1
git tag -f v20100429-1530 7533b839c254df26481563ca7fa6610778e4486c^1
git tag -f v20100503-1900 58c8b5a8d0b38911b7df240bdcc2e0b1f5a9192f^1
git tag -f v20100504-1500 7fb8170de462fb65792dced945236325af46d146^1
git tag -f v20100506-1500 b87e69bbb1ef1a452a63ca5a0e74c01f7acd23f1^1
git tag -f v20100510-1130 918ecc2549fc420c824c3cfb1d0600615e7e600b^1
git tag -f v20100513-1500 7bfa257f12e609351b6dcb5a3caa9c433e187ad2^1
git tag -f v20100519-0930 04f50964c9d48598582e46cd94d1f9986ddf7da2^1
git tag -f v20100520-1200 3df761ff713a98e38ce5116512dbc5955158a85e^1
git tag -f v20100521-1400 476d789568d5e5d3179bf3b5a8023838e240f5e1^1
git tag -f v20100521-1530 931707c0785708f1aee7f4c18692336342db23c6^1
git tag -f v20100531-1530 931707c0785708f1aee7f4c18692336342db23c6^1
git tag -f v20100602-1900 f98ddef445be79a4676acf96a79dbb355313d0a4^1
git tag -f v20100603-1900 80b7eff6540188f112adc5141fdabfe5db45f742^1
git tag -f v20100604-1515 af0335f6b7d06398a4223a5c2d72c3e6473104ad^1
git tag -f v20100609-2000 1c02288187cabd62ba12fb50e4324f15913a31d3^1
git tag -f v20100613-1900 7b6d0b178531d44e8ad2e7d1c67b005e2efece7a^1
git tag -f v20100613-1930 74560e2a5d7cc6035882b68885f3425efec72eda^1
git tag -f v20100614-1830 b6566d10b2ae62fe41ba4bd84aa248401f4ac4fd^1
git tag -f v20100615-2100 7d347cb65ae0a2a73c69029710a81d28f5bac776^1
git tag -f v20100616-1900 772d6f3fa11afb7e56fa2f352292a5442074b11d^1
git tag -f v20100622-1500 c5a453eab10edd41da50c463d0b8f5fac0932f60^1
git tag -f v20100624-1500 aac92f7a28f16d3c8b13f887e6343db0136b00d7^1
git tag -f v20100627-1530 6a9476bc36ab5baea33c4f57b34162ba9238f623^1
git tag -f v20100629-2000 b994c3ea240b8cabbafebba7bbf46b77e5bedcd0^1
git tag -f v20100630-1600 c6ebcf274de234aab3aab94da99bb556ebb50d2a^1
git tag -f v20100630-1730 4c37dfd1044cfb1292394924d25f7dc3da0db676^1
git tag -f v20100705-0830 8fb4e49a220916a41916c5b71196b67252fa5e43^1
git tag -f v20100705-2130 8cf58d5bf1da2b7210b84e97103ebcf2694b4301^1
git tag -f v20100706-2000 1aa0c6eda51168f38549ddb88da803855812e238^1
git tag -f v20100713-1145 a2408695852c38d5a85fd60a300ebbfcd47b3a75^1
git tag -f v20100720-1930 358e5e265d633df3654e0d7f8156899ee5b334a2^1
git tag -f v20100826-1530 7a6bbbaf01dc197c9b3a18c261e53fac614a2654^1
git tag -f v20100930-1600 ae6cce2f82ef83cd82fbc2e84a51ff05f587a495^1
git tag -f v20101006-1500 c9a7897cef51444207c40d43cd384716ff74b839^1
git tag -f v20101014-1600 d518c89f7087b03c418c5b244fe7a502d98a2f6d^1
git tag -f v20101021-1500 d63a3fcdf14bcccc48b48e42bf60df2e08a41cae^1
git tag -f v20101025-1500 dd29c51dbff2a6b926362d31162eee611fe2f78e^1
git tag -f v20101104-2130 4dd1f90fc755d06e326f901c9a1bdcbef1dc8052^1
git tag -f v20101118-1530 2d3a6a4f67503d8884b468a3541a4cfe8f4aadd2^1
git tag -f v20101122-2200 329c6020c77a4d10408fe1883484508152b5d929^1
git tag -f v20101125-1630 c2fd5abd4f99c8af45e07594665f7bbe32e8552f^1
git tag -f v20101202-1530 dae67ea16b5f6b0363804c6370ca68dbe54f83a8^1
git tag -f v20110113-1500 d1667592c9a7270ff9f2aedb0297434584ec0821^1
git tag -f v20110217-1730 4f67e1af744cec99aa7c61c5575bf74c26ac0783^1
git tag -f v20110407-2030 d3489e58d2c2794adbe120eee81c76ab98357e02^1
git tag -f v20110517-2030 49c990da33ea67eddce97c2c1385ee3864eb8767^1
git tag -f v20110603-1130 c19eeaff82cf89ac889805dcb7e65776f1f4c07b^1
git tag -f v20110613-2030 4b8565f0d267051cff6bc467eb76cd6b1776b7c1^1
git tag -f v20110629-1700 8c20165e46a5a405299b98e450b7502f7d889b96^1
